Other
Get game update
Full public update addressed by stable activation ID, not release ID.
GET
/
v1
/
store
/
games
/
{gameId}
/
updates
/
{activationId}
cURL
curl --request GET \
--url https://api.summer.games/v1/store/games/{gameId}/updates/{activationId}import requests
url = "https://api.summer.games/v1/store/games/{gameId}/updates/{activationId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.summer.games/v1/store/games/{gameId}/updates/{activationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"activationId": "<string>",
"releaseId": "<string>",
"reason": "deploy",
"activatedAt": "2023-11-07T05:31:56Z",
"platforms": [
"android"
],
"releaseNote": {
"title": "<string>",
"revision": 2,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"markdown": "<string>",
"media": [
{
"assetId": "<string>",
"kind": "IMAGE",
"url": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"variants": [
{
"size": 128,
"width": 1024,
"height": 1024,
"url": "<string>",
"contentType": "image/jpeg"
}
]
}
]
}
}Path Parameters
Required string length:
1 - 128Required string length:
1 - 128Response
Full activation entry with optional release notes.
⌘I
cURL

